Subject: bug#33959: 26.1.90; python.el font-lock buffer wreaks havoc when eldoc is enabled

From: Noam Postavsky <[email-masked]>
Date: Thu, 04 Apr 2019 22:55:41 -0400

Carlos Pita <[email-masked]> writes:

> Btw, I've submitted a patch for another font lock buffer related bug [1]
> a time ago and I might be wrong but I got the impression that python.el
> is rather forgotten these days. I wouldn't mind becoming a maintainer at
> all, or helping with maintenance, if necessary.

Yeah, there's no maintainer for python.el, so maintenance is sporadic at
best.  I think having one would definitely be a big help.